Quikrbox User app - Bug #7251

Order invoice > please keep the same format
07/28/2023 03:04 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

07/28/2023

0%
0.00 hour
0.00 hour

Description

History

#1 - 08/21/2023 11:56 PM - Himanshu khare

Backend issue

#2 - 08/21/2023 11:56 PM - Himanshu khare

- Status changed from New to Feedback

#3 - 08/31/2023 10:30 PM - Himanshu khare

- Status changed from Feedback to Resolved

#4 - 09/22/2023 11:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
